*{ padding:0; margin:0; list-style:none; }
a:link { text-decoration: none;}
.a1{ color:#000;}
.a2{ color:#000;}
.wrap{ width:100%; height:1150px; margin: 0 auto};
.content{ width:1382px; height:1800px; margin:0 auto;}
.head{ width:100%; height:102px; float:left; background:#fff;}
.head_ohead{ width:1382px; height:102px; margin:0 auto;}
.head_ohead_logo{
	width: 600px;
	height: 42px;
	float: left;
	margin-left: 50px;
	margin-top: 25px;
	text-align: center;
	line-height: 42px;
	color: #000;
	font-size: 32px;
	font-weight: bolder;
}
.head_ohead_text{ width:120px; height:21px; float:left; margin-left:400px; margin-top:33px; text-align:center; line-height:21px; color:#586a78; font-size:11px;}
.nav{ width:100%; height:51px; float:left; background:#c40001;}
.nav_onav{ width:1382px; height:51px;  margin:0 auto;}
.nav_onav_li{ width:620px; height:51px; float:left; margin-left:92px; }
.nav_onav_li ul li{ width:111px; height:51px; float:left; text-align:center; line-height:51px; color:#000;}
.nav_onav_li_ys { background:#fff; }
.main{ width:1382px; height:1018px; margin-left:auto; margin-right:auto;}
.main_content{ width:1209px; height:902px; float:left; margin-left:92px; margin-top:47px;}
.main_content_text{ width:1209px; height:499px; float:left; margin-bottom:43px; border-bottom-style:solid; border-bottom-color:#cd0c00; border-bottom-width:3px;}
.main_content_text_download{ width:703px; height:445px; float:left; margin-right:29px;}
.main_content_text_txt{ width:463px; height:413px; float:left; margin-top:10px;}
.main_content_text_txt p { margin-top:25px; font-size:14px;}
.main_content2{ width:1188px; height:352px; float:left;}
.main_content2_download2{ width:540px; height:352px; float:left; margin-left:10px; position:relative;}
.main_content2_download2_fl{ width:50px; height:50px; background:rgba(0,0,0,0.5); position:absolute; left:0; top:43%; color:#fff; font-size:35px; text-align:center; line-height:50px; cursor:pointer;}
.main_content2_download2_fr{ width:50px; height:50px; background:rgba(0,0,0,0.5); position:absolute; right:0; top:43%; color:#fff; font-size:35px; text-align:center; line-height:50px; cursor:pointer;}
.main_content2_download2_yuan{ width:200px; height:20px; position:absolute; bottom:0; left:40%;}
.main_content2_download2_yuan_li{ width:20px; height:20px; float:left; background-color:#fff ;margin-left:10px; border-radius:100%; cursor:pointer;}
.ys{ background:red;}
.oImg{ position:absolute; float:left; display:none; cursor:pointer;}
.main_content2_rv{ width:602px; height:346px; float:left; margin-left:25px;}
.main_content2_rv_text{ width:602px; height:152px; float:left; bottom:41px;}
.main_content2_rv_text_tp{ width:218px; height:152px; float:left;}
.main_content2_rv_text_txt{ width:367px; height:111px; margin-left:10px; float:left; font-size:12px;}
.main_content2_rv_text_txt p{ margin-top:18px;}
.main_content2_rv_text2{ width:602px; height:152px; float:left; margin-top:20px;}
.main_content2_rv_text2_tp2{ width:218px; height:152px; float:left;}
.main_content2_rv_text2_txt2{ width:367px; height:111px; margin-left:10px; float:left; font-size:12px;}
.main_content2_rv_text2_txt2 p{ margin-top:18px;}
.main_content3{ width:430px; height:250px; float: left; margin-left:22px; margin-top:20px;}
.main_content4{ width:1000px; height:1000px; margin:0 auto; position:relative; text-align:center}
.main_content4_content{ width:600px; height:30px; position:absolute; top:280px; left:188px;}
.main_content4_content1{ width:600px; height:30px; position:absolute; top:1100px; left:188px;}
.footer{ width:100%; height:156px; float:left; border-top-style:solid; border-top-width:3px; border-top-color:#cd0c00;}
.footer_text{ width:1382px; height:156px; margin:0 auto;}
.footer_text_txt{ width:643px; height:90px; float:left; margin-left:415px; margin-top:51px; color:#000; text-align:center; height:30px;}
.fh{ width:50px; height:50px; background:red; text-align:center; line-height:50px; color:#fff; font-size:12px; position:fixed; right:0; top:80%; cursor:pointer;}
.op2{ width: 800px; height: 800px; position: fixed; left: 25%; top: 0%; background: #000; color: #fff; }
.op3{ width: 100%; height: 100%; position: fixed; background: rgba(0,0,0,0.4); display: none; z-index: 1;}
.op4{ width: 30px; height: 30px; position: fixed; top: 0%; right: 19%; cursor: pointer; font-size: 30px; text-align: center; line-height: 30px; color: #fff;}
